Subject: NOMADS _ Escalation!
From: "Surya Prakash. Tiwari" <[email-masked]>
To: E ganin <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Tue, 28 May 2013 14:16:18 +0530 (IST)

Name : Jana Urbanova 
Email : [email-masked] 
Zip code : 25601 

Customer wanted to know - Is it possible to order Nomads catalogue to Czech Republic ? I wasn't sure about it tried to check with Zip code but page not responding. Please advise. 

1:36:34 PM [Stephanie] Hello, my name is Stephanie. Welcome to live chat support from Nomads Clothing. 

1:36:41 PM [Stephanie] How may I help ? 

1:37:00 PM [Visitor] Dear Stephanie, 

1:39:03 PM [Visitor] living abroard I am a fan of Nomads clothing buying it through my friends. I have bought a lot of tops so far in size M. Nowadays I have chacked your web side and I have foud out that you have new sizes - in numbers. Could you please indicate what number is to fit to former M size? Thanks a lot.. Jana 

1:40:54 PM [Stephanie] I would advise you to please refer to our Size Guide and that will help you regarding the sizes 

1:46:40 PM [Visitor] Thanks, I have tried several times that kind of measuring and unfortunatelly it does not work in my case:-) I happened also in past witj Nomads cloth - regarding that size guide my size would be XL but it does not fit, it is too large in real. I guess UK 14 would be ok - I hope. 

1:49:43 PM [Stephanie] I am glad that you find your perfect size, would you like to go ahead with any clothing ? 

1:52:23 PM [Visitor] I will go throught to choose a skirt to fit with the top and will order by my friends. Thanks a lot for your help hoping that UK 14 is OK:-) 

1:52:56 PM [Stephanie] Pleasure to assist you with :) 

1:53:42 PM [Visitor] One more question - is it still possible to order Nomads catalougue to be delivered to the Czech Republic? I have tried to inscribe but no catalougue came. It would be a big help to choose. Thanks 

1:55:41 PM [Stephanie] Let me take a look for you, Once moment please.. 

1:56:42 PM [Stephanie] Could you please confirm the zip/post code ? 

1:57:44 PM [Visitor] 25601 - but it has been a long time since I have tried to do it 

1:59:28 PM [Stephanie] Thank you. Please allow me a few moments while I check. 

2:01:28 PM [Stephanie] I tried but was unable to check due to some issue, Could you please confirm you Name, Email and contact number so that we can get back to you with details on this ? 

2:12:38 PM [Stephanie] Are we connected ? 

2:18:16 PM [Visitor] It would be great. Thank you. Name: Jana Urbanova, e-mail: [email-masked], adress: Vidlakova Lhota 15, benesov 25601, CZ 

2:18:49 PM [Stephanie] Thank you very much for the detail. We will get back to you as soon as possible. 

2:18:54 PM [Stephanie] Thanks very much for using the live chat. I hope to speak with you again soon. I would be grateful if you could fill out the brief survey as it is important for us to know whether you are satisfied. Thanks again and goodbye 

Regards 
Surya